<template>
  <layout :breadcrumbs="breadcrumbs">

    <h1
      slot="title"
      class="title">Помощь в подборе автосервиса</h1>

    <p>Любой автомобиль нуждается в обслуживании, поэтому важно
      <u>найти надежный автотехцентр</u>,
      который сможет выполнить необходимые работы по ремонту и регулярному ТО вашего авто.</p>
    <h2>Когда может потребоваться подбор СТО?</h2>
    <p>На территории России зарегистрированы 10 тысяч СТО.
      <strong>Подбор сервиса для ремонта авто</strong>
      призван помочь автовладельцу избежать длительных поисков.
      Специалисты по подбору СТО найдут станцию техобслуживания,
      специализирующуюся на проведении конкретных
      видов работ для конкретных марок автомобилей.</p>
    <p>Если автовладельцу требуется произвести
      <strong>плановое или экстренное техническое обслуживание автомобиля</strong>,
      то подбор сервиса для ТО – это хороший способ сэкономить время и деньги.
      Наши мастера подбора СТО хорошо ориентируются на рынке услуг авторемонта, поэтому они знают,
      какие станции техобслуживания будут отвечать предъявленным вами требованиям.</p>
    <p class="kit info text mini block color blue">
      Мы помогаем автовладельцам подобрать подходящую СТО в кратчайшие сроки.
      Все что нужно – заполнить форму на странице
      &laquo;<flink
        class="link _inline"
        href="/">Вызвать консьержа</flink>&raquo; и уже через несколько минут
        с вами свяжутся наши специалисты.</p>
    <h2>По каким критериям может производится подбор сервиса для ТО?</h2>
    <p>Специалисты по подбору СТО должны учитывать все критерии,
    которые озвучивает заказчик. Как правило, к ним относятся:</p>
    <ul>
      <li>расположение станции технического обслуживания;</li>
      <li>возможность осуществления необходимых работ;</li>
      <li>специализация СТО на конкретной марке;</li>
      <li>стоимость необходимых работ;</li>
      <li>рейтинг станции технического обслуживания.</li>
    </ul>
    <p>В результате такого подбора вы получите перечень СТО,
    максимально соответствующих предъявляемым требованиям.</p>
    <h2>Кто обращается за подбором сервиса для ТО?</h2>
    <p>Как правило, такая услуга актуальна для любого автомобилиста вне зависимости от его опыта.
    Даже если автовладелец делает все сам в гараже или обслуживается в каком-то одном автотехцентре,
    ему может потребоваться квалифицированная помощь специалиста для проведения ремонта или
      <flink
        class="link _inline"
        href="/faq/help-finding-parts">поиска запчастей</flink>.</p>
    <p>Нередко в наш автоконсьерж обращаются за помощью в подборе СТО начинающие автовладельцы,
    которые недостаточно хорошо ориентируются на рынке услуг по ремонту и обслуживанию авто или те,
    у кого нет времени для поиска подходящего сервиса.</p>
  </layout>
</template>

<script>
import Layout from '~/components/redesign/helper/faq/layout';

import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/helpers/faq/help-selection-car-service';

export default {
  components: {
    Layout,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/faq/help-finding-parts',
          name: 'FAQ',
        },
        {
          url: '',
          name: 'Помощь в подборе автосервиса',
        },
      ],
    };
  },
};
</script>
